Subject: Agrobacterium newsgroup?

From: Jeff Velten <[email-masked]>
Date: Wed, 26 Jun 1996 08:59:07 +0000

Just another request for info on alternative newsgroups - does anyone 
know of a newsgroup dedicated to useful info on the use and care of 
plasmids and bacterial strains used in Agrobacterium-based plant 
genetic transformation systems.  I have tried bionet.mol bio tecniques 
with little success.  Thanks in advance.

PS:  a more detailed question - has anyone come up with a set of PCR 
primers directed to conserved regions of either the Ti plasmid 
(non-TDNA) or the Agro genome?  Specifically, I would like a universal 
primer set that can be used to probe transgenic plant tissue(s) for 
contaminating Agro.